
Signal Chain - Milestone #1070

Reading/Writing modules

08/22/2017 04:48 PM - Juan Carlos Espinoza

Status: Closed Start date: 08/15/2017

Priority: Normal Due date: 10/31/2017

Assignee:  Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Version 2.3   

Description

Subtasks:

Task # 343: Madrigal 2 writing module Closed

Task # 1071: BLTR Reader Closed

Task # 1085: Julia Reader Closed

Task # 1154: Madrigal 3 reading/writing module Closed

History

#1 - 03/22/2018 07:08 AM - Juan Carlos Espinoza

- Status changed from New to In progress

#2 - 03/22/2018 07:08 AM - Juan Carlos Espinoza

- Status changed from In progress to Closed
